/*** ±âº» ÅÂ±× ½ºÅ¸ÀÏ ***/
body,table,textarea,input,select {
	font:9pt tahoma;
	color:#000000;
}
img		{border:0px;}
form	{display:inline;}

/*** ¹æÇâ ¼³Á¤ ***/
.left	{text-align:left;}
.right	{text-align:right;}
.center	{text-align:center;}

/*** À§¾Æ·¡ ÆÐµù ***/
.pdv3	{padding-top:3px;}
.pdv5	{padding-top:5px;}
.pdv10{padding-top:10px;}

/*** ¸¶Áø ***/
.mg30	{padding:30px 30px 30px 30px;}

/*** ÇÏÀÌÆÛ¸µÅ© ***/
a		{text-decoration:none; color:#000000;}
a:hover {text-decoration:none; color:#006697;}

a.white			{text-decoration:none; color:#FFFFFF;}
a.white:hover	{text-decoration:none; color:#FFFFFF;}

/*** ¸ÞÀÎÁ¤º¸Ã¢ ***/
.minfo {
	color:#cccccc;
	letter-spacing:-1px;
	font:11px µ¸¿ò;
}

/*** »ö»ó ***/
.white {color:#ffffff}
.black {color:#000000}
.gray44 {color:#444444}
.greenp {color:#b8e91d}
.bluep {color:#84ccff}
.Redp {color:#ff0000}
.3CA {color:#3CA701}
.ACA {color:#ACACAC}

/*** ¶ó¿îµå¹Ú½º ½ºÅ¸ÀÏ ***/
.rOut {display:block;}
.rOut * {display: block; height: 1px; overflow: hidden;}
.r1 {margin-left:5px; margin-right:5px; height: 1px;}
.r2 {margin-left:3px; margin-right:3px; border-width: 0 2px;}
.r3 {margin-left:2px; margin-right:2px; border-width: 0 1px;}
.r4 {margin-left:1px; margin-right:1px; border-width: 0 1px;  height: 2px}

/*** ¸®½ºÆ®Çü Å×ÀÌºí ·¹ÀÌ¾Æ¿ô ***/
.rnd {
	border-left:2px solid #ffffff;
	border-right:2px solid #ffffff;
	background-color:#657178;
	height:1px;
}
.rndbg {
	background: url('/administrator/image/table_title_bg.gif');
	letter-spacing:-1px;
	font:8pt µ¸¿ò;
	padding-top:2px;
	height:26px;
	color:#ffffff;
}
.rndline {
	height:1px;
	background-color:#DCD8D6;
}

.rndline2 {
	padding-top:3px;
	background-color:#cccccc;
}

.color_r {
	color:#627dcf;
}

.color_l {
	color:#333333;
}

.color_ffe {
	color:#ffe792;
}

/*** ÇÑ±ÛÆùÆ® ***/
.small {
	font:8pt Dotum;
	letter-spacing:0px;
	padding-top:3px;
}

.small_ex {
	font:8pt Dotum;
	letter-spacing:-1px;
	line-height:15px;
	padding-top:3px;
	color:#ffffff;
}


.small_ex_padding {
	padding-left:9px;
}

.small_ex_point {
	color:#ffffff;
	font-weight:bold;
}

.small4 {
	font:8pt Dotum;
	letter-spacing:-1px;
	padding-top:3px;
	color:#444444;
}

.small1 {
	font:8pt Dotum;
	letter-spacing:-1px;
	padding-top:15px;
}


.small_tip {
	font:8pt Dotum;
	letter-spacing:0px;
	padding-top:3px;
}

.small_tipcolor {
	color:#54ab03;
}

.large_tip {
	font:9pt Gulim;
	letter-spacing:0px;
	padding-top:2px;
	color:#535353;
}

.def {
	font:9pt Gulim;
	text-align:left;
	letter-spacing:0px;
	padding-top:2px;
	color:#444444;
}

.def1 {
	font:9pt Gulim;
	letter-spacing:-1px;
	padding-top:2px;
}

.main {
	font:9pt Gulim;
	letter-spacing:0px;
	-height:25px;
	padding-top:2px;
	color:#444444;
}

.man {
	font:9pt Gulim;
	letter-spacing:-1px;
	-height: 20px;
	padding-top:2px;
	color:#444444;
}

.main {
	font:9pt Gulim;
	letter-spacing:-1px;
	padding-top:2px;
	color:#444444;
}

.nor {
	font:9pt Gulim;
	letter-spacing:0px;
	padding-top:3px;
	color:#444444;
}

.g9 {
	font:9pt Gulim;
	letter-spacing:0px;
	padding-top:3px;
}

.d8 {
	font:8pt Dotum;
	color: #6d6d6d;
	letter-spacing:-1px;
	padding-top:3px;
}


.lmenu {
	font:9pt tahoma;
	letter-spacing:-1px;
	padding-top:3px;
	padding-left:15px;
	color:#ffffff;
	font-weight:bold;
	background-repeat: no-repeat;
}

.vaM	{vertical-align:middle;}

/*** ¿µ¹®ÆùÆ® ***/
.eng	{font:8pt ±¼¸²;}
.engb	{font:bold 8pt ±¼¸²;}
.end1	{font:8pt µ¸¿ò;letter-spacing:-1.0px;}
.ver9	{font:9pt verdana;}
.ver92	{font:9pt verdana;letter-spacing:-1.2px;}
.ver90	{font:9pt verdana;letter-spacing:-1.0px;}
.ver8	{font:8pt verdana;}
.ver81	{font:8pt verdana;letter-spacing:-1.8px;color:#444444;}
.ver811	{font:8pt verdana;letter-spacing:-1.8px;}
.ver7	{font:7pt verdana;letter-spacing:0px;}
.ver71	{font:7pt verdana;letter-spacing:-1.8px;}
.ta7	{font:7pt tahoma;letter-spacing:0px;}
.ta8	{font:8pt tahoma;letter-spacing:0px;}

/*** »ö»ó ***/
.white	{color:#FFFFFF;}
.blue	{color:#006594;}
.red	{color:#B50000;}
.gray	{color:#7D7D7D;}

/*** Æ÷ÀÎÅÍ ***/
.hand	{cursor:pointer;}

/*** ½ºÅ©·Ñ ***/
.scroll	{
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#AFAFAF;
	scrollbar-highlight-color:#AFAFAF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#F7F7F7;
	scrollbar-arrow-color:#838383;
}

/*** Æû¹Ú½º º¸´õ ***/
.line	{border:1px solid #cccccc; height:17px; padding-top:3px; padding-left:4px;}
.lline	{border:1px solid #cccccc; width:300px; height:17px; padding-top:3px; padding-left:4px;}
.rline	{border:1px solid #cccccc; height:17px; padding-top:3px; padding-left:4px;text-align:right;}
.cline	{border:1px solid #cccccc; height:17px; padding-top:3px; padding-left:4px;text-align:center;}
.tline	{border:1px solid #cccccc; padding-top:3px; padding-left:4px;}
.null	{border:0;}

/*** Æû¹Ú½º ¼¿ ***/
.cellC {
	color:#333333;
	background:#f6f6f6;
	font:9pt tahoma;
	width:120px;
	text-align:left;
	padding-left:10px;
	padding-top:7px;
	font-weight:bold;
	letter-spacing:-1;
}


.cellL {padding-right:6px;padding-left:10px;}
.cellR {text-align:right;padding-left:10px;}


/*** Æû¹Ú½º ±âº» ¼³Á¤ ***/
form input,textarea {border:1px solid #cccccc;}
form .noline input {border:0px;}
form .button {
	margin:30px;
	text-align:center;
	letter-spacing:0px;
}
form .button input {border:0px;}

form .button_top {
	margin-top:10px;
	text-align:center;
}
form .button_top input {border:0px;}

form .button_popup {
	margin-top:10px;
	text-align:center;
}
form .button_popup input {border:0px;}

/*** ¸Þ´º ***/
.topMenu {
	font-family:Dotum;
	font-size:11px;
	letter-spacing:-1px;
	padding:2px 10px 0px 10px;
}

.topArea {
	font-family:Dotum;
	font-size:11px;
	letter-spacing:-1px;
	padding:0px 10px 0px 10px;
}

/*** ¼­ºê ¸Þ´º Å¸ÀÌÆ² ***/
.title {
	background: url('/administrator/image/titledot.gif') no-repeat;
	margin:20px 0px 8px 0px;
	padding:12px 0px 0px 22px;
	font-weight:bold;
	font-family:Dotum;
	font-size:14px;
	height:26px;
	letter-spacing:-1px;
}
.title_top {
	margin-top:0px;
}

.title_sub {
	margin:20px 0px 8px 0px;
	padding:2px 0px 0px 2px;
	font-weight:bold;
	height:26px;
	letter-spacing:-1px;
	border-bottom:3px solid #cccccc;
}

.extext {
	font:8pt dotum;
	letter-spacing:-1px;
	color:#627dce;
}

.extext_num {
	font:8pt dotum;
	letter-spacing:0px;
	color:#627dce;
}

.extext_t {
	font:8pt dotum;
	letter-spacing:-1px;
	color:#627dce;
	line-height:16px;
	margin-top:10px;
}

.extext_l {
	font:8pt dotum;
	letter-spacing:-1px;
	color:#627dce;
	font-weight:bold;
	text-decoration:underline;
}

/*** ¼­ºê ¸Þ´º Å¸ÀÌÆ² ºÎ°¡ ¼³¸í±Û ***/
.title span {
	font:8pt dotum;
	padding-left:10px;
	color:#6D6D6D
}

.title_sub span {
	font:8pt dotum;
	padding-left:10px;
	color:#6D6D6D
}

/*** ÆäÀÌÁö ¿µ¿ª ½ºÅ¸ÀÏ ***/
.pageInfo {
	padding:5px 0px 5px 12px;
	letter-spacing:-1px;
	color:#585858;
	background:url('/administrator/image/ico_bullet.gif') no-repeat 0px 5px 0px 0px;
}

.pageNavi	{text-align:center; width:100%; position:relative; border:0px solid #ff0000; float:left; margin-top:10px;}
.pageNavi	span{font-family:"verdana"; font-size:10px; vertical-align:middle; line-height:24px; position:relative; border:0px solid #ccc; float:left;width:24px;height:24px;left:46%;top:0%}
.pageNavi	span.btn{padding:0px;}
.pageNavi	span a	{font-weight:bold;position:relative;}
.pageNavi	span a:hover{color:#cc3333;}
.pageNavi	span.on{padding:0;}
.pageNavi	span.on a.on{background:url('/images/bbs/no_on.gif') left top; background-repeat:no-repeat; color:#cc3333; text-align:center; width:24px; height:24px; float:left;}
.pageNavi	span,
.pageNavi	span.on a.on:hover{color:#cc3333;}


/*** »óÇ°°Ë»ö (·¹ÀÌ¾î ¹Ú½º) ***/
.box1 {
	position:absolute;
	z-index:99;
	display:none;
	border:3px solid #cccccc;
	width:394px;
	height:360px;
	background:#ffffff;
}
.box2 {
	position:absolute;
	z-index:99;
	display:none;
	border:3px solid #cccccc;
	left:396px;
	width:394px;
	height:360px;
	background:#ffffff;
	overflow:auto;
	padding:3px 3px 3px 3px;
}
.boxTitle {
	background:#323232;
	color:#ffffff;
	font-weight:bold;
	padding:3px 3px 3px 3px;
}

.box3 {
	position:absolute;
	z-index:99;
	display:none;
	border:3px solid #cccccc;
	width:250px;
	height:360px;
	background:#ffffff;
}
.box4 {
	position:absolute;
	z-index:99;
	display:none;
	border:3px solid #cccccc;
	left:253px;
	width:250px;
	height:100px;
	background:#ffffff;
	overflow:auto;
	padding:3px 3px 3px 3px;
}

/*** ¿ÞÂÊ¸Þ´º ³×ºñ°ÔÀÌ¼Ç ***/
#navi {
	width:177;
	float:right;
}
#navi ul {
	padding:0;
	margin:0;
}
#navi .top {
	background:url(img/left_navi_bg.gif) no-repeat;
	/*background-Color:#EEEEEE;*/
	padding:6px 0px 6px 26px;
	/*cursor:pointer;*/
	border-bottom:1px solid #DDDDDD;
	color:#FCD94B;
	font-weight:bold;
}
#navi .sub
{
	/*display:none;*/
	margin-left:-10px;
	margin-bottom:8px;
	padding:8px 0px 8px 10px;
	font:11px dotum;
	letter-spacing:-1px;
	/*border-left:11px solid #cccccc;*/
	background:url(img/left_navi_bottom.gif) no-repeat bottom right #EFEFEF;
}
#navi .sub li {
	padding:2px 0px 1px 10px;
	background:url(img/dot.gif) no-repeat 6px 3px 0px 0px;
}
#navi a {
	text-decoration:none;
	color:#000000;
	padding-left:10px;
}

/* Ä«Å×°í¸® Æ®¸®¹Ú½º */
#treeCategory {
	float:left;
	width:220px;
	height:500px;
	overflow-y:auto;
	overflow-x:hidden;
	border:1px solid #cccccc;
	padding:10px 10px 10px 10px;
}
#treeCategory .gap {
	display:none;
	padding-top:20px;
}
#treeCategory .subTree {
	position:relative;
	left:-120px;
}
#treeCategory .cursor {
	background:url('img/icon_tree.gif') no-repeat;
	padding-left:15px;
	cursor:pointer;
	vertical-align:top;
	width:130px;
	overflow:hidden;
}

/* µðÀÚÀÎ Æ®¸®¹Ú½º */
#treeCodi {
	float:left;
	width:220px;
	overflow-x:auto;
	margin:10px 0 20px 0;
	padding-bottom:20px;
}

/*** #goods_form (goods/_form.php) ***/
#goods_form .exTitle {
	width:120px;
	text-align:center;
}
#goods_form dt {
	float:left;
	padding-right:10px;
}
#goods_form .box {
	width:715px;
	border:solid 6px #f6f6f6;
	padding:3px 10px 0px 0px;
}
#goods_form .opt {
	width:55px;
	text-align:right;
}
#goods_form .gray {
	background:#f7f7f7;
}
#goods_form .fldtitle {
	width:100%;
	text-align:center;
	/*background:#f7f7f7;*/
	border:1px solid #cccccc;
}


/** ÆË¾÷Ã¢ Å×ÀÌºí <made by limbo 20060518> **/
.Select_PopType1				{background-color:#298CC7; color:#ffffff; font-family:µ¸¿ò; font-size:12px;}
.table_PopSelect1				{width:100%; border:solid 6px #f6f6f6; background:#f6f6f6;}
.table_PopLine1					{background:#efefef; height:1px;}
.table_PopLeft1					{padding-right:12px; padding-top:5px; color:#333333; font-weight:bold; background:#ffffff; width:100px; letter-spacing:-1; text-align:right;}
.table_PopRight1				{padding-top:5px; padding-bottom:5px; background:#ffffff;}
.table_PopBox1					{border:solid 5px #f6f6f6;}
.table_PopList1					{height:24px;}
.table_PopListPoint1			{height:2px; background:#298CC7;}
.table_PopListPoint2			{height:2px; background:#298CC7;}
.table_PopListPoint3			{height:2px; background:#e6e6e6;}
.table_PopTitleList1			{height:26px; font-weight:bold; letter-spacing:-1; text-align:center; padding-top:5px;}
.table_PopHeadOut1				{height:52px; text-align:center; padding:10px;}
.table_PopHeadIn1				{text-align:center; background-image:url("/shop/admin/images_new/pop_titlebg.gif");}
.table_PopCloseOut1				{height:20px; text-align:center; padding:10px;}
.table_PopCloseIn1				{text-align:right; background-image:url("/shop/admin/images_new/pop_closebg.gif");}
.pop_title_bg				{text-align:center; background-image:url("../img/pop_titlebg.gif");}


/** °ü¸®ÀÚ¸ðµå ±âº»Å×ÀÌºí #0080C0 <made by limbo 20060518> **/
.table_Text1					{padding:10 10 10 14; background:#f7f7f7; line-height:14pt;}


/*** ¿ÀÇÂ¸¶ÄÏ (event/om_category.php) ***/
#om_Category td {border-bottom:solid 1px #DCD8D6; padding-top:4px; padding-bottom:4px;}
#om_Category .step1 {padding-left:21px; background: url(./img/icon_off.gif) no-repeat; background-position: 10px center; background-color:#eeeeee;}
#om_Category .step2 {padding-left:37px; background: url(./img/tree-leaf-end.gif) no-repeat; background-position: 15px center;}
#om_Category .step3 {padding-left:52px; background: url(./img/tree-leaf-end.gif) no-repeat; background-position: 30px center;}
#om_Category .step4 {padding-left:67px; background: url(./img/icon_list.gif) no-repeat; background-position: 60px center;}
#om_Category #code_null {text-align:center;}
#om_srchOMCategoryPrint {height:130px; background:white; overflow-y:scroll; border:2px solid #D7D7D7; border-top-width:1px; margin:0px; padding:0px;}
#om_optOMCategory {margin: 10px 0px; padding:0px; width:100%;}
#om_optOMCategory ul {float:left; margin:0px; padding:0px; width:23%;}
#om_optOMCategory .separator{width:2%;border-width:0px; padding:2px; color:#CCCCCC;}
#om_optOMCategory h4 {border:solid 1px #000000; background-color:#298CC7; color:#ffffff; font-family:µ¸¿ò; font-size:12px; padding:2px; margin:0px;}
#om_optOMCategory select {width:100%; height:156;}

#om_report {width:550px; margin:0px;;}
#om_report h1 {color:#FFFFFF; font:9pt tahoma; font-weight:bold; background-color:#298CC7; padding:5px; margin-bottom:15px;}
#om_report table th {width:99; color:#004477; font-weight:bold; border-right:solid 1px #dddddd; vertical-align:top; padding-top:5px;}
#om_report table td {width:450;}
#om_report #briefing {height:150; overflow-y:scroll;}
#om_report ul {margin:0px 0px 0px 20px; padding:0px;}
#om_report h2 {font:9pt tahoma; margin: 15px 0px 0px 15px;}
#om_report_line {border:solid 1px #535353; height:20px; margin:0px 15px 10px 15px; background-color:#F7F7F7;}
#om_report_white {margin:1px; height:18px;}
#om_report_graph {margin:0px; background-color:#7CBADD; height:100%; width:100%;}
#om_report p {border-top: dashed 1px #CACACA; margin:0px;}
#om_report_btn {display:none; text-align:center; margin-top:15px;}


/*** ÀÚµ¿ÀÔ±ÝÈ®ÀÎ (order/bankmatch.php) ***/
#bank_report {width:550px; margin:0px;;}
#bank_report h1 {color:#FFFFFF; font:9pt tahoma; font-weight:bold; background-color:#298CC7; padding:5px; margin-bottom:15px;}
#bank_report table th {width:99; color:#004477; font-weight:bold; border-right:solid 1px #dddddd; vertical-align:top; padding-top:5px;}
#bank_report table td {width:450;}
#bank_report #briefing {height:150; overflow-y:scroll;}
#bank_report ul {margin:0px 0px 0px 20px; padding:0px;}
#bank_report h2 {font:9pt tahoma; margin: 15px 0px 0px 15px;}
#bank_report_line {border:solid 1px #535353; height:20px; margin:0px 15px 10px 15px; background-color:#F7F7F7;}
#bank_report_white {margin:1px; height:18px;}
#bank_report_graph {margin:0px; background-color:#7CBADD; height:100%; width:100%;}
#bank_report p {border-top: dashed 1px #CACACA; margin:0px;}
#bank_report_btn {display:none; text-align:center; margin-top:15px;}


/*** ¾ßÈÄÆÐ¼Ç¼ÒÈ£ (yahoofss/popup.category.php) ***/
#fss_srchCategoryPrint {height:130px; background:white; overflow-y:scroll; border:2px solid #D7D7D7; border-top-width:1px; margin:0px; padding:0px;}
#fss_optCategory {margin: 10px 0px; padding:0px; width:100%;}
#fss_optCategory ul {float:left; margin:0px; padding:0px; width:31%;}
#fss_optCategory .separator{width:2%;border-width:0px; padding:2px; color:#CCCCCC;}
#fss_optCategory h4 {border:solid 1px #000000; background-color:#85765D; color:#ffffff; font-family:µ¸¿ò; font-size:11px; padding:2px; margin:0px;}
#fss_optCategory select {width:100%; }


#report {width:550px; margin:0px;}
#report h1 {color:#FFFFFF; font:9pt tahoma; font-weight:bold; background-color:#298CC7; padding:5px; margin-bottom:15px;}
#report table th {width:99; color:#004477; font-weight:bold; border-right:solid 1px #dddddd; vertical-align:top; padding-top:5px;}
#report table td {width:450;}
#report #briefing {height:150; overflow-y:scroll;}
#report ul {margin:0px 0px 0px 20px; padding:0px;}
#report h2 {font:9pt tahoma; margin: 15px 0px 0px 15px;}
#report_line {border:solid 1px #535353; height:20px; margin:0px 15px 10px 15px; background-color:#F7F7F7;}
#report_white {margin:1px; height:18px;}
#report_graph {margin:0px; background-color:#7CBADD; height:100%; width:100%;}
#report p {border-top: dashed 1px #CACACA; margin:0px;}
#report_btn {display:none; text-align:center; margin-top:15px;}

/*** ´Þ·Â ½ºÅ¸ÀÏ ***/
.calendarTitleY {font-family:tahoma; font-size:11px; color:666666; text-align:left; padding-top:8px; padding-left:10px;}
.calendarTitleM {font-family:tahoma; font-size:24px; color:#78b300; text-align:left; font-weight:bold; padding-left:5px;}
.calendarWeekS {font-family:tahoma; font-size:9px; color:#78b300; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeekT {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeek {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }

.calendarDayS {font-family:tahoma; font-size:11px; color:#78b300; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDayT {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDay {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarToDay {font-family:tahoma; font-size:11px; color:fe5400; float:left; width:30px; height:25px; cursor:pointer; background:url('img/icon_calendar_point.gif') no-repeat; font-weight:bold;padding-top:5px;}

.calendarNoDay {float:left; width:30px; height:25px;padding-top:5px; }
.calendarNow {font-family:tahoma; font-size:11px; color:333333; float:left; width:148px; height:20px; cursor:pointer; padding-left:8px;}
.calendarClose {font-family:tahoma; font-size:11px; color:333333; float:left; width:55px; height:20px; cursor:pointer;}
.clearboth {clear:both;}
.content_img {background:url(img/sch_bg_gray.gif)}

/*** ½ºÅ² º¸À¯ ¸®½ºÆ®ÀÇ ½ºÅ©·Ñ ***/
#skinBoxScroll{width:100%; height:130px; background:#fcfcfc; text-align:center; overflow:auto; overflow-x:hidden; }

/*** ÇöÀç ÀÛ¾÷ ½ºÅ²¸í Ç¥½Ã - ¾È³»Ç¥Áö±Û ***/
.workSkinTitle1 {color:#6EA31F;font-weight:bold;margin-bottom:0;text-align:center;}
.workSkinTitle2 {color:#F75C0E;font-weight:bold;margin-bottom:0;text-align:center;}

div.tooltip {padding:0;margin:0;}
div.tooltip div.tooltip-shadow {border-right:3px solid #E6E6E6;border-bottom:3px solid #E6E6E6;}
div.tooltip div.tooltip-frame {border: 1px solid #385D8A;}
div.tooltip div.tooltip-contents {line-height:160%;font-size:11px;padding:7px;}

/* s3 style */
div.main-basic-left-info {background:url(/administrator/image/left_top_bg.gif) repeat-y left;width:190px;}
div.main-basic-left-info .p1 {width:190px;height:70px;padding:53px 0 0 0;text-align:center;}
div.main-basic-left-info .p2 {background:url(/administrator/image/left_top_bg2.gif) no-repeat bottom left;width:190px;height:150px;text-align:center;}
div.main-basic-left-info .p2 ul {margin:0;padding:0;list-style:none;}
div.main-basic-left-info .p2 ul li {font-family:Dotum;font-size:11px;color:#cccccc;text-align:left;padding:0 8px 0 16px;letter-spacing:0;margin-bottom:5px;}
div.main-basic-left-info .p2 ul li.du-graph {background:url(./img/left_top_graph_bg.gif) no-repeat top left;width:190px;height:15px;margin-top:10px;position:relative;}
div.main-basic-left-info .p2 ul li.du-graph span.gage {display:block;position:absolute;top:13px;left:22px;height:8px;background:url(./img/left_graph_bg.gif) repeat-x top left;}

div.main-basic-left-info .p2 table {}
div.main-basic-left-info .p2 table td {font-family:Dotum;font-size:11px;color:#cccccc;padding:0 0 0 16px;letter-spacing:0;}	/* .minfo ¿Í °°À½ */

div.main-basic-left-service {background:url(./img/left_service_state.gif) no-repeat top left;width:190px;height:259px;_height:296px;padding:37px 0 0 0;text-align:center;}
div.main-basic-left-service ul {margin:0;padding:0;list-style:none;}
div.main-basic-left-service ul li {text-align:right;padding:0 19px 0 0;height:19px;_height:16px;}

fieldset {margin-bottom:10px; border:1px solid #E6E6E6;padding:5px;}
fieldset legend {margin:0 0 3px 0;padding:0;}

/* ÆäÀÌÂ¡ */
.paging	{text-align:center; width:100%; position:relative; border:0px solid #ccc; float:left; margin-top:10px;}
.paging	span{font-family:"verdana"; font-size:10px; padding:1px 10px; vertical-align:middle; line-height:16px; position:relative;}
.paging	span.btn{ padding:3px;}
.paging	span a	{font-weight:bold;position:relative;}
.paging	span a:hover{color:#ff9900;}
.paging	span a.on{background:url('/images/board/no_on.gif') bottom right ; background-repeat:no-repeat; color:#fff; padding:6px; text-align:center;}
.paging	span a.on:hover{color:#fff;}

/* Åë°è Å×ÀÌºí ½ºÅ¸ÀÏ */
table.statistics-list {}
table.statistics-list tfoot {height:30px;background:#ededed;text-align:center;}
table.statistics-list tfoot th {font-weight:bold;}
table.statistics-list tr td {text-align:center;color:#6c6c6c;}
table.statistics-list tr .cell1 {background:#f7f7f7;}
table.statistics-list tr .cell2 {background:#ffffff;}
table.statistics-list tr td.numeric {padding-right:10px;font-weight:bold;font-family:Verdana, Tahoma, Arial, Dotum;font-size:8pt;}
table.statistics-list tr td.highlight {padding-right:10px; font-weight:bold;color:#ec4e00;font-family:Verdana, Tahoma, Arial, Dotum;font-size:8pt;}
table.statistics-list tr th.highlight {padding-right:10px; font-weight:bold;color:#FAAA32;font-family:Verdana, Tahoma, Arial, Dotum;font-size:8pt;}
table.statistics-list tr td.goods-image {border:1px #e9e9e9 solid;width:40px;}
table.statistics-list tr td.goods-name {padding-left:10px;}
table.statistics-list tr td.al {text-align:left;}
table.statistics-list tr td.ar {text-align:right;}
table.statistics-list tr td.ac {text-align:center;}